Bug 159793 - Excessive noise during install
Excessive noise during install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fluxbox (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-07 20:51 EDT by Peter Lawler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.9.13-2.fc{3,4,5}
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-08 17:37:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lawler 2005-06-07 20:51:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
Excessive noise in generated on install of this package. Lots of errors thrown because ~root/.fluxbox doesn't exist. Problem seems to lie in fluxbox-generate_menu.

Version-Release number of selected component (if applicable):
0.9.13-1.fc3

How reproducible:
Always

Steps to Reproduce:
1. yum update fluxbox
2. accept
3. watch errors fly by
  

Actual Results:  Updating: fluxbox 100 % done 2/16
mkdir: cannot create directory `/root/.fluxbox/icons': No such file or directory
touch: cannot touch `/root/.fluxbox/iconmapping': No such file or directory
grep: /root/.fluxbox/iconmapping: No such file or directory
grep: /root/.fluxbox/iconmapping: No such file or directory
/usr/X11R6/bin/fluxbox-generate_menu: line 351: /root/.fluxbox/iconmapping: No such file or directory
grep: /root/.fluxbox/iconmapping: No such file or directory
grep: /root/.fluxbox/iconmapping: No such file or directory
<last three lines repeated some 800 times or so>


!!! Icon map file not found: /root/.fluxbox/iconmapping
<repeated some 400 times or so>

Expected Results:  Updating: fluxbox 100 % done 2/16

Additional info:
Comment 1 Andreas Bierfert 2005-06-08 16:17:08 EDT
I will fix this asap... this is probably caused by a changed create menu script...
Comment 2 Andreas Bierfert 2005-06-08 17:37:21 EDT
fix in cvs should be out soon

Note You need to log in before you can comment on or make changes to this bug.